.material-icons {
  font-size: 30px;
}
.row {
  margin: 0 !important;
}

.carousel__nav > label {
	filter: contrast(150%);
	border: 1px solid #ffffff;
}
.carousel > input[type="radio"]:nth-child(1):checked ~ .carousel__nav > label:nth-child(1), .carousel > input[type="radio"]:nth-child(2):checked ~ .carousel__nav > label:nth-child(2), .carousel > input[type="radio"]:nth-child(3):checked ~ .carousel__nav > label:nth-child(3), .carousel > input[type="radio"]:nth-child(4):checked ~ .carousel__nav > label:nth-child(4), .carousel > input[type="radio"]:nth-child(5):checked ~ .carousel__nav > label:nth-child(5) {
    background: white;
}
.carousel > input[type="radio"]:nth-child(1):checked ~ .carousel__items .carousel__item:nth-child(1), .carousel > input[type="radio"]:nth-child(2):checked ~ .carousel__items .carousel__item:nth-child(2), .carousel > input[type="radio"]:nth-child(3):checked ~ .carousel__items .carousel__item:nth-child(3), .carousel > input[type="radio"]:nth-child(4):checked ~ .carousel__items .carousel__item:nth-child(4), .carousel > input[type="radio"]:nth-child(5):checked ~ .carousel__items .carousel__item:nth-child(5) {
	z-index: 2;
}
.wrapper .titlediv {
	background-color: #9c8617;
}
.wrapper .titlediv .titlespacer h3 {
	margin-bottom: 0;
}
.artistbox {
  position: relative;
}

.artistbox::after {
  content: "";
  display: block;
  padding-bottom: 100%;
}

.artistbox img {
  position: absolute;
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: 50% 50%;
}
.artists-pick-list {
	display: grid;
	height: auto;
	overflow-y: auto;
	padding: 0;
	border: 1px dashed; #89860b;
	margin-bottom: 50px;
}
.artists-pick-list div {
	text-align: center;
}
.artists-pick-list div a {
	margin: 0 !important;
	padding: 3px 0;
	width: 100% !important;
	height: auto;
	font-size: 20px;
	color: black;
}

.artistroundlist {
    text-align: right;
}

@media screen and (max-width: 768px) {
    .artistpicklist, .artistroundlist {
        width: 100%;
    }
    .artistroundlist, .artistpicklist {
        text-align: center;
    }
    .artists-pick-list {
        height: 250px;
    }
}

#details_page #awp-wrapper .awp-playback-toggle i {
	border-radius: 50%;
    background-color: #ff0000;
}
#details_page #awp-wrapper .awp-playback-toggle i {
	color: white !important;
}
.hidden {
	display: none;
}
.artists-pick-list div:nth-child(odd) {
	background-color: #b1b1304d;

}
@media screen and (max-width: 768px) {
	.header__logo img {
		max-width: 150px;
	}
}




.nav__toggle {
  display: inline-block;
  position: absolute;
  z-index: 10;
  padding: 0;
  border: 0;
  background: transparent;
  outline: 0;
  right: 15px;
  top: 15px;
  cursor: pointer;
  border-radius: 50%;
  transition: background-color 0.15s linear;
}
.nav__toggle:hover, .nav__toggle:focus {
  background-color: rgba(0, 0, 0, 0.5);
}
.nav__menu {
  display: flex;
  flex-direction: column;
  justify-content: center;
  height: var(--screen-height);
  position: relative;
  z-index: 5;
  visibility: hidden;
}
.nav__item {
  opacity: 0;
  transition: all 0.3s cubic-bezier(0, 0.995, 0.99, 1) 0.3s;
}
.nav__item:nth-child(1) {
  transform: translateY(-40px);
}
.nav__item:nth-child(2) {
  transform: translateY(-80px);
}
.nav__item:nth-child(3) {
  transform: translateY(-120px);
}
.nav__item:nth-child(4) {
  transform: translateY(-160px);
}
.nav__item:nth-child(5) {
  transform: translateY(-200px);
}
.nav__link {
  color: white;
  display: block;
  text-align: center;
  text-transform: uppercase;
  letter-spacing: 5px;
  font-size: 1.25rem;
  text-decoration: none;
  padding: 1rem;
}
.nav__link:hover, .nav__link:focus {
  outline: 0;
  background-color: rgba(0, 0, 0, 0.2);
}

.menuicon {
  display: block;
  cursor: pointer;
  color: white;
  transform: rotate(0deg);
  transition: 0.3s cubic-bezier(0.165, 0.84, 0.44, 1);
}
.menuicon__bar, .menuicon__circle {
  fill: none;
  stroke: currentColor;
  stroke-width: 3;
  stroke-linecap: round;
}
.menuicon__bar {
  transform: rotate(0deg);
  transform-origin: 50% 50%;
  transition: transform 0.25s ease-in-out;
}
.menuicon__circle {
  transition: stroke-dashoffset 0.3s linear 0.1s;
  stroke-dashoffset: 144.513262038;
  stroke-dasharray: 144.513262038;
}

.splash {
  position: absolute;
  top: 40px;
  right: 40px;
  width: 1px;
  height: 1px;
}
.splash::after {
  content: "";
  display: block;
  position: absolute;
  border-radius: 50%;
  background-color: var(--splash-bg-color);
  width: 284vmax;
  height: 284vmax;
  top: -142vmax;
  left: -142vmax;
  transform: scale(0);
  transform-origin: 50% 50%;
  transition: transform 0.5s cubic-bezier(0.755, 0.05, 0.855, 0.06);
  will-change: transform;
}

.nav:target > .splash::after,
.nav--open > .splash::after {
  transform: scale(1);
}
.nav:target .menuicon,
.nav--open .menuicon {
  color: white;
  transform: rotate(180deg);
}
.nav:target .menuicon__circle,
.nav--open .menuicon__circle {
  stroke-dashoffset: 0;
}
.nav:target .menuicon__bar:nth-child(1), .nav:target .menuicon__bar:nth-child(4),
.nav--open .menuicon__bar:nth-child(1),
.nav--open .menuicon__bar:nth-child(4) {
  opacity: 0;
}
.nav:target .menuicon__bar:nth-child(2),
.nav--open .menuicon__bar:nth-child(2) {
  transform: rotate(45deg);
}
.nav:target .menuicon__bar:nth-child(3),
.nav--open .menuicon__bar:nth-child(3) {
  transform: rotate(-45deg);
}
.nav:target .nav__menu,
.nav--open .nav__menu {
  visibility: visible;
}
.nav:target .nav__item,
.nav--open .nav__item {
  opacity: 1;
  transform: translateY(0);
}
.wrapper {
    margin-left: auto !important;
    margin-right: auto !important;
    height: calc(100vh - 91px);
    min-height: fit-content;
}

.artist-details-box, .release-details-box {
    display: flex;
    flex-wrap: wrap;
}
.artist-details-box .artist-pic, .release-details-box .release-pic {
    width: 20%;
}
.artist-details-box .artist-releases, .release-details-box .release-details {
    width: 75%;
    padding-left: 4%;
}
@media screen and (max-width: 768px) {
    .artist-details-box .artist-pic, .artist-details-box .artist-releases, .release-details-box .release-pic, .release-details-box .release-details {
        width: 100%;
        padding-left: 0;
    }
}

.carousel__overlay h3 {
    margin-bottom: 0.1rem !important;
}

.mobile-scroll-down {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: calc(100vh - 600px);
  display: none;
}

.mobile-scroll-down .chevron {
  position: absolute;
  width: 2.1rem;
  height: 0.48rem;
  opacity: 0;
  transform: scale(0.3);
  -webkit-animation: move-chevron 3s ease-out infinite;
          animation: move-chevron 3s ease-out infinite;
}

.mobile-scroll-down .chevron:first-child {
  -webkit-animation: move-chevron 3s ease-out 1s infinite;
          animation: move-chevron 3s ease-out 1s infinite;
}

.mobile-scroll-down .chevron:nth-child(2) {
  -webkit-animation: move-chevron 3s ease-out 2s infinite;
          animation: move-chevron 3s ease-out 2s infinite;
}

.mobile-scroll-down .chevron:before,
.mobile-scroll-down .chevron:after {
  content: "";
  position: absolute;
  top: 0;
  height: 100%;
  width: 50%;
  background: #d55454;
}

.mobile-scroll-down .chevron:before {
  left: 0;
  transform: skewY(30deg);
}

.mobile-scroll-down .chevron:after {
  right: 0;
  width: 50%;
  transform: skewY(-30deg);
}

@-webkit-keyframes move-chevron {
  25% {
    opacity: 1;
  }
  33.3% {
    opacity: 1;
    transform: translateY(2.28rem);
  }
  66.6% {
    opacity: 1;
    transform: translateY(3.12rem);
  }
  100% {
    opacity: 0;
    transform: translateY(4.8rem) scale(0.5);
  }
}

@keyframes move-chevron {
  25% {
    opacity: 1;
  }
  33.3% {
    opacity: 1;
    transform: translateY(2.28rem);
  }
  66.6% {
    opacity: 1;
    transform: translateY(3.12rem);
  }
  100% {
    opacity: 0;
    transform: translateY(4.8rem) scale(0.5);
  }
}

@media screen and (max-width: 768px) {
    .mobile-scroll-down {
        display: flex;
    }
}

.menu-content label {
    background: none transparent;
    border: 4px solid gray;
    border-left: 0 solid transparent;
    border-right: 0 solid transparent;
    cursor: pointer;
    display: block;
    height: 6px;
    position: absolute;
    top: 12px;
    right: 20px;
    width: 24px;
    transition: all 0.2s;
}
.menu-content label::before {
    background: gray;
    content: "";
    height: 6px;
    left: 0;
    position: absolute;
    top: 8px;
    width: 24px;
    transition: all 0.2s;
    cursor: pointer;
}
.menu-content label::after {
    background: gray;
    content: "";
    height: 6px;
    left: 0;
    position: absolute;
    top: 18px;
    width: 100%;
    transition: all 0.2s;
    opacity: 1;
    visibility: visible;
    transform: rotate(0deg);
}
.menu-content input[type=checkbox] {
    position: absolute;
    opacity: 0;
    visibility: hidden;
    display: none;
}
.menu-content input[type=checkbox]:checked + label {
    border: 4px solid silver;
    border-radius: 50%;
    height: 24px;
    top: 12px;
    right: 18px;
    width: 24px;
    transform: rotate(-135deg);
}
menu-content input[type=checkbox]:checked + label::before {
    background: silver;
    top: 10px;
    left: 6px;
    width: 12px;
    visibility: hidden;
    opacity: 0;
}
.menu-content input[type=checkbox]:checked + label::after {
    background: silver;
    opacity: 0;
    top: 10px;
    left: 6px;
    visibility: hidden;
    width: 12px;
}